RubyGems Navigation menu

jekyll-mail 0.1.0

Import incoming mail to your Jekyll site.

Versiones:

  1. 0.1.0 - December 09, 2018 (6 KB)

dependencias de Runtime (2):

  • mail >= 2.5.5, ~> 2.5
  • ruby-oembed ~> 0.10
  • dependencias de Development (8):

    Propietarios:

    Autores:

    • Marlin Forbes

    SHA 256 checksum:

    d6ed1ebebbdd3f096c48e8b4301dc0430763a1f69854bdf6a83d84873c0c3a3f

    Total de descargas 1.219

    Para esta versión 1.219

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: